/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package model.ticket;

/**
 *
 * @author patri
 */
public enum Status {
    NEW("Neu"),
    PENDING("Zu bestätigen"),
    HOLD("Angehalten"),
    ACTIVE("Aktiv"),
    SHIPPING("Liefern"),
    PAYMENTPENDING("Zahlung austehend"),
    CLOSED("Geschlossen"),
    REOPENED("Wiedergeöffnet");
    
    private final String name;

    private Status(String name) {
        this.name = name;
    }

    @Override
    public String toString() {
        return name;
    }
}
